.logo-wrapper {
  display: contents;
}
 
.logo-container1 {
  display: contents;
}
 
.logo-thq-company-logo-light-elm {
  flex-shrink: 0;
  white-space: nowrap;
}
 
.logo-container2 {
  display: none;
}
 
.logo-container3 {
  display: contents;
}
 
.logo-container4 {
  display: none;
}
 
.logo-container5 {
  display: contents;
}

.logo-wrapper-ctae {
  display: contents;
}
 
.logo-container6 {
  display: contents;
}
 
.logo-thq-company-logo-light-elm1 {
  flex-shrink: 0;
  white-space: nowrap;
}
 
.logo-container7 {
  display: none;
}
 
.logo-container8 {
  display: contents;
}
 
.logo-container9 {
  display: none;
}
 
.logo-container10 {
  display: contents;
}

.navigation-wrapper {
  display: contents;
}
 
.navigation-thq-navigation-section-elm {
  width: 100%;
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
}
 
.navigation-thq-navigation-background-media-elm {
  inset: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
 
.navigation-navlink1 {
  display: contents;
}
 
.navigation-navlink2 {
  display: contents;
}
 
.navigation-navlink3 {
  display: contents;
}
 
.navigation-navlink4 {
  display: contents;
}
 
.navigation-thq-navigation-checkbox-elm {
  padding-left: 2.5rem;
}
 
.navigation-navlink5 {
  display: contents;
}
 
.navigation-navlink6 {
  display: contents;
}
 
.navigation-navlink7 {
  display: contents;
}
 
.navigation-navlink8 {
  display: contents;
}
 
.navigation-navlink9 {
  display: contents;
}

.logo-wrapper-dos1 {
  display: contents;
}
 
.logo-container11 {
  display: contents;
}
 
.logo-thq-company-logo-dark-elm {
  flex-shrink: 0;
  white-space: nowrap;
}
 
.logo-container12 {
  display: none;
}
 
.logo-container13 {
  display: contents;
}
 
.logo-container14 {
  display: none;
}
 
.logo-container15 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-thq-seravienne-footer-root-elm {
  width: 100%;
  box-sizing: border-box;
}
 
.footer-navlink1 {
  display: contents;
}
 
.footer-link1 {
  display: contents;
}
 
.footer-link2 {
  display: contents;
}
 
.footer-thq-seravienne-footer-social-icon-elm1 {
  cursor: default;
  pointer-events: none;
}
 
.footer-thq-seravienne-footer-social-icon-elm2 {
  cursor: default;
  pointer-events: none;
}
 
.footer-thq-seravienne-footer-social-icon-elm3 {
  cursor: default;
  pointer-events: none;
}
 
.footer-navlink2 {
  display: contents;
}
 
.footer-navlink3 {
  display: contents;
}
 
.footer-navlink4 {
  display: contents;
}
 
.footer-navlink5 {
  display: contents;
}

.foldal-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.foldal-thq-hero-canvas-elm {
  overflow: hidden;
  position: relative;
  min-height: 35vh;
}
 
.foldal-link1 {
  display: contents;
}
 
.foldal-navlink1 {
  display: contents;
}
 
.foldal-link2 {
  display: contents;
}
 
.foldal-thq-process-pill-cta-elm {
  color: var(--color-on-primary);
  margin: 0 8px;
  display: inline-flex;
  padding: 4px 6px 4px 24px;
  transition: transform 0.2s ease, background-color 0.2s ease;
  align-items: center;
  border-radius: var(--border-radius-full);
  vertical-align: middle;
  text-decoration: none;
  background-color: var(--color-primary);
}
 
.foldal-container2 {
  display: none;
}
 
.foldal-container3 {
  display: contents;
}
 
@media(max-width: 767px) {
  .foldal-thq-process-pill-cta-elm {
    width: fit-content;
    margin: var(--spacing-md) auto;
    display: flex;
  }
}
